<!DOCTYPE html>
html(lang="fr")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/css/reset.css")
        link(rel="stylesheet", href="/css/style.css")
        title Colibri - Admin
    body
        header
            nav 
                a(href="/admin/home")
                    div(id="logo")
                a(href="/create/challenge")
                    button Créer un défi

        block content

        br
        a(href="/", id="link_login") Changer d'utilisateur 

        footer
            p © Colibri
                div(id="img_footer")